body{
background-color:black;
}

#headDiv{
background-color:white;
}


#header{

position:fixed;
top:0;
left:0;
width:100%;
border:1px outset #262626;
text-align:left;
padding:10px;
background-color: #262626;
font-family:Serif;
color:white;
}





#bodyDiv{
padding:20px 15px 15px 15px;
margin-top:20%;
margin-left:10px;
margin-right:10px;
background-color:white;
font-family: serif;
text-align:left;
word-spacing:10px;

-webkit-box-shadow: 2px 2px 2px 2px #ccc;
  -moz-box-shadow:    2px 2px 2px 2px #ccc; 
  box-shadow:         3px 3px 3px 3px #ccc;




}


.overlay{
height:100%;
width:0;
position:fixed;
z-index:1;
top:0;
left:0;
background-color:rgb(0,0,0);
background-color:rgba(0,0,0,0.9);
overflow-x:hidden;
transition:0.5s;l
}

.overlay-content{
position:relative;
top:25%;
width : 100%;
text-align: center;
margin-top : 30px;
}

.overlay a{
padding: 30px;
text-decoration:none;
font-size:36px;
color: #818181;
display:block;
transition: 0.3s;
}

.overlay a:hover,
.oberlay a:focus{
color: #f1f1f1;
}

.overlay .closebtn{
position : absolute;
top: 20px;
right: 45px;
font-size: 60px;
}

@media screen and
(max-height: 450px)
{
.overlay a {
font-size:20px}

.overlay .closebtn{
font-size:40px;
top:15px;
right:35px;
}
}




#foot{
bottom:0px;
text-align:center;
padding:10px;
border : 1px inset #262626;
background-color: #262626;
color:white;
font-family:serif;
}

.small{
margin-top:30px;
margin-left:8%;
}

